#logo, #logo img { margin-top: 0px;}

h1.article-title, h2.article-title {
    line-height: 1.5em;
    padding-right: 30px;
}

.simple-list li, .simple li, .striped li {
    padding: 12px;
	text-indent: 0px; 
}

h2 {
    font-size: 22px;
    line-height: 1.2em;
}


h3 {
    margin: 10px 0;
    font-size: 20.8px;
    line-height: 1.2em;
}

p {
    margin: 0 0 30px;
}


.zt-block h3 {
    margin: 10px;
}

.mainwrap .sidebar .news .zen-module-title {
    background: #505050;
}



.zen-collapse-trigger h3 span.zen-icon {
    padding: 1px;
    margin-right: 0;
    margin-top: 0px; 
}